@font-face { font-family: "Lucida Grande"; src: local("Lucida Grande"), url("../fonts/Lucida Grande.ttf") format("truetype"); }
@font-face { font-family: "LavenderLime"; src: local("LavenderLime"), url("../fonts/LavenderLime.ttf") format("truetype");}
@font-face { font-family: "Cuckoo"; src: local("Cuckoo"), url("../fonts/Cuckoo.ttf") format("truetype"); }
html, body
{
	margin:0;
	padding:0;
	background-image: url(../images/bgpythos.png);
	width: auto;
	
}
* { font-family: "Lucida Grande"; }
#wrapper
{
	width: 1024px;
	height: auto;
}
#wrapper #top
{
	height: 215px;
	background-image: url(../images/header.png);
}
#wrapper #navmenu
{
	height: 53px;
	background: #292929;
}
#wrapper #mid
{
	height: auto;
}
#wrapper #bot
{
	height: 215px;
	background-image: url(../images/bottom.png);
}